@font-face {
    font-family: 'PTRoubleSans';
    src: url('rubsn.eot');
    src: url('rubsn.eot') format('embedded-opentype'),
         url('rubsn.woff2') format('woff2'),
         url('rubsn.woff') format('woff'),
         url('rubsn.ttf') format('truetype'),
         url('rubsn.svg#PTRoubleSans') format('svg');
}
@font-face {
    font-family: 'PTRoubleSerif';
    src: url('rubsr.eot');
    src: url('rubsr.eot') format('embedded-opentype'),
         url('rubsr.woff2') format('woff2'),
         url('rubsr.woff') format('woff'),
         url('rubsr.ttf') format('truetype'),
         url('rubsr.svg#PTRoubleSerif') format('svg');
}

@font-face {
	font-family: 'ALSRubl';
	src: url('rouble.eot');
	src: url('rouble.eot?#iefix') format('embedded-opentype'),
		 url(data:application/x-font-woff;charset=utf-8;base64,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) format('woff'),
		 url('rouble.ttf') format('truetype'),
		 url('rouble.svg#rouble') format('svg');
}

@font-face {
    font-family: 'gotham_problack';
    src: url('gothaprobla.eot');
    src: url('gothaprobla.eot?#iefix') format('embedded-opentype'),
         url('gothaprobla.woff') format('woff'),
         url('gothaprobla.ttf') format('truetype'),
         url('gothaprobla.svg#gotham_problack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_probold';
    src: url('gothaprobol.eot');
    src: url('gothaprobol.eot?#iefix') format('embedded-opentype'),
         url('gothaprobol.woff') format('woff'),
         url('gothaprobol.ttf') format('truetype'),
         url('gothaprobol.svg#gotham_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_prolight';
    src: url('gothaprolig.eot');
    src: url('gothaprolig.eot?#iefix') format('embedded-opentype'),
         url('gothaprolig.woff') format('woff'),
         url('gothaprolig.ttf') format('truetype'),
         url('gothaprolig.svg#gotham_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_promedium';
    src: url('gothapromed.eot');
    src: url('gothapromed.eot?#iefix') format('embedded-opentype'),
         url('gothapromed.woff') format('woff'),
         url('gothapromed.ttf') format('truetype'),
         url('gothapromed.svg#gotham_promedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_proregular';
    src: url('gothaproreg.eot');
    src: url('gothaproreg.eot?#iefix') format('embedded-opentype'),
         url('gothaproreg.woff') format('woff'),
         url('gothaproreg.ttf') format('truetype'),
         url('gothaproreg.svg#gotham_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_proitalic';
    src: url('gothaproita.eot');
    src: url('gothaproita.eot?#iefix') format('embedded-opentype'),
         url('gothaproita.woff') format('woff'),
         url('gothaproita.ttf') format('truetype'),
         url('gothaproita.svg#gotham_proitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media all and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: 'gotham_problack';
		src: url('gothaprobla.svg#gotham_problack') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face {
		font-family: 'gotham_probold';
		src: url('gothaprobol.svg#gotham_probold') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face {
		font-family: 'gotham_prolight';
		src: url('gothaprolig.svg#gotham_prolight') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face {
		font-family: 'gotham_promedium';
		src: url('gothapromed.svg#gotham_promedium') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face {
		font-family: 'gotham_proregular';
		src: url('gothaproreg.svg#gotham_proregular') format('svg');
		font-weight: normal;
		font-style: normal;
	}

	@font-face {
		font-family: 'gotham_proitalic';
		src: url('gothaproita.svg#gotham_proitalic') format('svg');
		font-weight: normal;
		font-style: normal;
	}

}